> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.rask.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get credits

> Get user credits.



## OpenAPI

````yaml get /v2/credits
openapi: 3.1.0
info:
  title: Rask API documentation
  version: 0.2.0
servers:
  - description: API
    url: https://api.rask.ai
security: []
paths:
  /v2/credits:
    get:
      tags:
        - users
      summary: Get credits
      description: Get user credits.
      operationId: get_credits_v2_credits_get
      responses:
        '200':
          description: User credits
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Credits'
      security:
        - HTTPBearer: []
components:
  schemas:
    Credits:
      properties:
        minutes:
          $ref: '#/components/schemas/CreditItem'
        video:
          $ref: '#/components/schemas/CreditItem'
        lipsync_free_minutes:
          $ref: '#/components/schemas/CreditItem'
      type: object
      required:
        - minutes
        - video
        - lipsync_free_minutes
      title: Credits
    CreditItem:
      properties:
        total:
          type: integer
          title: Credit total
          description: Total credits available
        used:
          type: integer
          title: Credit used
          description: Used credits
      type: object
      required:
        - total
        - used
      title: CreditItem
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````